#	Calculate the date n number days forward or backward from a given date.
#	Copyright (c) 1991 by Hamilton Laboratories.  All rights reserved.

proc bumpdate(bump, month, day, year)
	local d
	@ d = `julian $month $day $year` + bump
	return `caldate $d`
end

bumpdate $argv
